ic386 rmxjname.c object(..\obj\rmxjname.obj) &
    print(..\lst\rmxjname.lst) compact debug extend define(RMX)

ic386 topmenus.c object(..\obj\topmenus.obj) &
    print(..\lst\topmenus.lst) compact debug extend define(RMX)

ic386 demoutil.c object(..\obj\demoutil.obj) &
    print(..\lst\demoutil.lst) compact debug extend define(RMX)

ic386 demohelp.c object(..\obj\demohelp.obj) &
    print(..\lst\demohelp.lst) compact debug extend define(RMX)

ic386 rmxfuncs.c object(..\obj\rmxfuncs.obj) &
    print(..\lst\rmxfuncs.lst) compact debug extend define(RMX)

bnd386 &
\ic386\lib\cstart3c.obj, &
..\obj\topmenus.obj,     &
..\obj\rmxjname.obj,     &
..\obj\demoutil.obj,     &
..\obj\demohelp.obj,     &
..\obj\rmxfuncs.obj,     &
\ic386\lib\crmxnf3c.lib, &
\rmx386\lib\rmxifc32.lib &
renameseg(CODE to CODE32, DATA to DATA32) &
rc debug &
object(..\obj\demo)
exit
